Bug 709208 - Full screen terminal without menubar leaves blank last line on screen
Full screen terminal without menubar leaves blank last line on screen
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
15
Unspecified Linux
unspecified Severity low
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-31 01:06 EDT by alfred
Modified: 2015-02-19 05:13 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 13:09:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description alfred 2011-05-31 01:06:37 EDT
Description of problem:
If you enable full screen mode for gnome terminal, and you disable the 'show menubar' option, a small blank area is left at the very bottom of the text screen.  

Version-Release number of selected component (if applicable):
[alfred@alfred-linux1 ~]$ gnome-terminal --version
GNOME Terminal 3.0.1
[alfred@alfred-linux1 ~]$ rpm -q gnome-terminal
gnome-terminal-3.0.1-1.fc15.x86_64
[alfred@alfred-linux1 ~]$ 

How reproducible:
Always.

Steps to Reproduce:
1. Start a new gnome terminal window.  Ensure that 'show menubar' is enabled to start under 'View'.
2. Use F11 to enter full screen mode on gnome terminal.
3. Under 'View', de-select the 'show menubar'.
4. Attempt to fill the screen with text:  use 'less' on a very long document, for example.  

Actual results:
You should see that there's a blank area (maybe one row/line tall?) that will never be used to display text.
  
Expected results:
You should be able to have text fill the entire window, from top to bottom.
Comment 1 Fedora Admin XMLRPC Client 2012-01-10 10:44:33 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora Admin XMLRPC Client 2012-01-10 10:47:28 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fedora End Of Life 2012-08-07 13:09:52 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.